Subject: Re: philosophy question
From: [email-masked] (Darren Rauckman)

5 Nov 1997 18:41:05 -0800
Message-ID: <[email-masked]>
References: <Pine.SUN.3.91.971105085104.16748E-100000@terra>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=gb2312
Content-Transfer-Encoding: 7bit
To: [email-masked]

> i don't see a conflict. My goal is simple: to take as much control as
> possible of NT away from microsoft and into the free software community,
> so that on those rare cases when I have to use NT, I don't use their
> miserable tools, their expensive software, or depend on their unreliable
> SDKs. "Embrace and extend". gnu-win32 is a step toward that end. In the
> limit, we boot an NT kernel and run only gnu tools on top. Now that would be
> fun.

That is the best thing I have heard in a long time.  DOWN WITH
MICROSOFT!!

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".